body{
  margin: 0;
  padding: 20px;
  font-size: 14px;
  font-family:  'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  
}
h1{
  text-align: left;
}
.header{
  display: flex;
  justify-content: space-between;
  align-items: center;


}
.header input {
  border-radius: 50px;
  width: 250px;
  height: 30px;
  padding: 5px;
}

.posts{
  text-align: justify;
  display: inline-table;

}


.post{
  border-bottom: 2px  solid rgb(162, 162, 162);
  display: flex;
  padding: 10px;
  font-weight: 500;
  align-items: center;
  justify-content: space-evenly;

}

p {
  display: inline-table;
  margin: 20px;
  

}

img{ 
   display: flex;


}

